/* Class = "NSButtonCell"; title = "Buy CCC as a Gift"; ObjectID = "4h5-PK-904"; */
"4h5-PK-904.title" = "Offrir CCC en cadeau";

/* Class = "NSTextFieldCell"; title = "Love your friend too? Buy CCC as a gift!"; ObjectID = "62O-mK-aUv"; */
"62O-mK-aUv.title" = "Vous voulez faire plaisir à vos amis ? Offrez-leur CCC !";

/* Class = "NSTextFieldCell"; title = "DNL_friend_description"; ObjectID = "9gk-BN-zg2"; */
"9gk-BN-zg2.title" = "DNL_friend_description";

/* Class = "NSButtonCell"; title = "Share Coupon"; ObjectID = "BLA-Cp-qfz"; */
"BLA-Cp-qfz.title" = "Partager le code de réduction";

/* Class = "NSWindow"; title = "Recommend CCC to a Friend"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Recommander CCC à un ami";

/* Class = "NSTextFieldCell"; title = "Are you loving CCC? Share the love!"; ObjectID = "IOq-6C-KSY"; */
"IOq-6C-KSY.title" = "Vous appréciez CCC ? Parlez-en autour de vous !";

/* Class = "NSTextFieldCell"; title = "DNL_gift_description"; ObjectID = "tHx-pF-jIn"; */
"tHx-pF-jIn.title" = "DNL_gift_description";
